.root{
     -fx-font-family : Kanit;
}

.button{
      -fx-text-fill: #ffffff;
}
.button:hover {
        -fx-scale-y: 1.05;
        -fx-scale-x: 1.05;
}

.red{
    -fx-background-color :  #DC3545;
}
.red:hover{
    -fx-background-color : #c21929;
}



.blue{
    -fx-background-color : #007Bff;
}
.blue:hover{
    -fx-background-color : #006bdd;
}

.editButton{
    -fx-text-fill: #ffffff;
    -fx-background-color :#E8A62C;

}.editButton:hover{

    -fx-background-color :#E8C92C;

}




.BorderBlue{
    -fx-text-fill: #007bff;
    -fx-background-color : #ffffff;
    -fx-border-color: #006bdd;
    -fx-border-radius: 3;
}
.BorderBlue:hover{
    -fx-text-fill: #ffffff;
    -fx-background-color : #006bdd;
}





